<!ENTITY yaru.label "Я.ру">
<!ENTITY yaru.tooltiptext "Непрачытаныя адказы на Я.ру">
<!ENTITY yaru.noauthtooltiptext "Паказвае непрачытаныя адказы на Я.ру">
<!ENTITY yaru.reloadCounter.label "Абнавіць дадзеныя пра адказы">
<!ENTITY yaru.replies.unread.label "Непрачытаныя адказы">
<!ENTITY yaru.whats_new.label "Што новага">
<!ENTITY yaru.post.text.label "Запісаць думку">
<!ENTITY yaru.post.photo.label "Вывесіць фотку">
<!ENTITY yaru.post.status.label "Падзяліцца настроем">
<!ENTITY yaru.post.sendPage.label "Падзяліцца спасылкай">
<!ENTITY yaru.send.page.label "Падзяліцца спасылкай на Я.ру">
<!ENTITY yaru.send.selected.label "Адправіць вылучаны тэкст у блог">
<!ENTITY yaru.send.image.label "Адправіць спасылку на выяву ў блог">
<!ENTITY yaru.send.accesskey "р">
